commit 4868bb5e731b8a85afd97b8704d707a871610273
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 15:44:50 2023 -0800

    font-bh-type1 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 671303bb45ea8b025b58b4ad116a17d2fc52ffa1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 15:59:04 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b6998e70eb8abc61e90e02190f847a6a596584da
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2286ffd89d8a7fc8cd06432b3b38fdf5c36e5f5a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4aac9c717be7c07e917d10eaf31c61ab55936449
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:55:19 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3218e0c0229fa2b4dadf671b6d1c0f1299b87460
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:55:19 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 52a66ee704e0e922be9ebf08ac4afad91693cf6b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:26:19 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cbf4f1419347b5df612d1fc7953072f58c728fe0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 17:52:35 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2556962714a578a0a14233358374183482a7de8c
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 99f9f265fbb1a60a84d468657ca96293df9afcce
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 4cfc241db9fc0d99e640893e2f984ab30c50986f
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 3180d80a7a5e281274e5745b127c857c12f2e2f4
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Sep 12 10:38:21 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit 47d3ebd3b41920a94f8bc083772255722b554045
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 55724697ada3244cdd0d8495cd4014038abf45c5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6d0902be656a60ff6432c7cd6ba09c4fa0e565eb
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:54 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 667f7f713904799a87f6ce236c7b691a31193ec7
Author: Rémi Cardona  <remi@gentoo.org>
Date:   Mon Nov 15 21:33:38 2010 +0100

    font-bh-type1 1.0.3

commit d8287873901f567bae3f25e27ac6c251d150274b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:55 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 81c0b30978595f410a4dcd53e61e20677c3128a3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 23:52:27 2010 -0700

    font-bh-type1 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 79c5e6f77adf27adad444d0f48e0ad8a822b4cf1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:51 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 0915ae6b16b6082f35522ef3d9719ecd82c9eeac
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:07 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit 231b11dacbc63cb5d52151de88864bc693b2a145
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit cd6d95f229f58ed55ed84faa06b004f6bb3eab51
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit fe3926ad56179c0e22623c11e07c447fc11df463
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:13:10 2009 -0700

    font-bh-type1 1.0.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit a6edf75a6b4a14802e3159c74c899b3dcc240002
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 15:10:23 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 0baac9f6b4ef09df10e1899e2e85dcab092d8ef0
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 15:09:43 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 8227767d2554c7746a9bcaf0f5a0327de0ced507
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:07 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit 1740b989521030f5391a922b0fec97dfb71fddb9
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit fd9c9cca0e01db9e0d3c6501522e16c44e07778f
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:48 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit d21593ad533b3ab61bd893023d4d60bb089da108
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:53:03 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 24f6cfb85a2b057f25bb3b5ff1238bcd3749bd15
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:22 2007 -0400

    Rename .cvsignore to .gitignore

commit b1b1bd24d427bf82ac83c4b8e291de1253460988
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:23 2005 +0000

    Update package version number for final X11R7 release candidate.

commit d5f858778844056cf1ecf7b8981120947470035c
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:51 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit 8a54af08672f8a44a17689b61f1bd780ecb036fa
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:38 2005 +0000

    Update package version number for X11R7 RC3 release.

commit ed73654e87359d946f74b25220048ad1204a18df
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:19 2005 +0000

    Add .cvsignores for fonts.

commit 5d9afa91e39b969fb98232699fa2b0f6c77c7aa2
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:29:16 2005 +0000

    Add configure option to change the installed font dir.

commit c25e4dcea10a5840455f3a4e8747994167c6d2d7
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:47 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 1603b6116c6a4d5a0e56955171ea0f4987f5aa4c
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:06 2005 +0000

    Initial build system files for font module

commit 81c84aedf79092bf82b3041b2dfcf62050829171
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    XFree86 4.3.0.1

commit d8482c8cf71edad5f381f8090194ea7169abe14a
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    Initial revision
